
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



@font-face {
	font-family: 'Volte';
	src: url(../fonts/Volte.otf)
}

.volte-font{
    font-family: Volte;
}

@font-face {
	font-family: "Volte Bold";
	src: url(../fonts/Volte\ Bold.otf)
}

.voltebold-font{
    font-family: "Volte Bold";
}


.maiusculo a{
    text-transform: uppercase;
}

.conteudo-regiao-mob{
    padding-top: 100px;
}

.conteudo-regiao-mob ul li{
    font-size: 18px;
    list-style: none;
}

.conteudo-regiao-mob ul li a{
    color: #808080;
    text-transform: uppercase;
}


.regiao-texto{
    display: flex;
    margin-top: 100px;
}

.azul h1{
    color: #00baff;
    margin-left: 10px;
}




.container-grid{
    width: 1200px;
    margin: auto;
}

.x{
    position: fixed;
    margin-top: 30px;
    width: 20px;
}

.x a{
    width: 20px;
}

.x img{
    width: 40px;
    transition: 0.5s;
}

.x img:hover{
    transform: rotate(180deg);
    transition: 0.5s;
}

.seletor-texto{
    display: flex;
}

.conteudo-seletor-mob{
    display: none;
}

.conteudo-seletor{
    display: flex;
}












/* RESPONSIVO */

@media only screen and (max-width: 426px)
{
    .container-grid{
        width: 302px;
    }

    .conteudo-seletor{
        display: none;
    }

    .conteudo-regiao-mob{
    }






    
    .x{
        position: fixed;
        margin-top: 50px;
        width: 10px;
    }

    .x a{
        width: 10px;
    }

    .x img{
        width: 20px;
        transition: 0.5s;
    }

    .x img:hover{
        transform: rotate(180deg);
        transition: 0.5s;
    }




}